/* node_modules/@angular/cdk/overlay-prebuilt.css */
.cdk-overlay-container,
.cdk-global-overlay-wrapper {
  pointer-events: none;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.cdk-overlay-container {
  position: fixed;
  z-index: 1000;
}
.cdk-overlay-container:empty {
  display: none;
}
.cdk-global-overlay-wrapper {
  display: flex;
  position: absolute;
  z-index: 1000;
}
.cdk-overlay-pane {
  position: absolute;
  pointer-events: auto;
  box-sizing: border-box;
  z-index: 1000;
  display: flex;
  max-width: 100%;
  max-height: 100%;
}
.cdk-overlay-backdrop {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  pointer-events: auto;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transition: opacity 400ms cubic-bezier(0.25, 0.8, 0.25, 1);
  opacity: 0;
}
.cdk-overlay-backdrop.cdk-overlay-backdrop-showing {
  opacity: 1;
}
.cdk-high-contrast-active .cdk-overlay-backdrop.cdk-overlay-backdrop-showing {
  opacity: .6;
}
.cdk-overlay-dark-backdrop {
  background: rgba(0, 0, 0, .32);
}
.cdk-overlay-transparent-backdrop {
  transition: visibility 1ms linear, opacity 1ms linear;
  visibility: hidden;
  opacity: 1;
}
.cdk-overlay-transparent-backdrop.cdk-overlay-backdrop-showing {
  opacity: 0;
  visibility: visible;
}
.cdk-overlay-backdrop-noop-animation {
  transition: none;
}
.cdk-overlay-connected-position-bounding-box {
  position: absolute;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  min-width: 1px;
  min-height: 1px;
}
.cdk-global-scrollblock {
  position: fixed;
  width: 100%;
  overflow-y: scroll;
}

/* src/styles.scss */
.overlay-backdrop {
  background-color: rgba(0, 26, 65, 0.5);
}
*,
::before,
::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
*,
::before,
::after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #e5e7eb;
}
::before,
::after {
  --tw-content: "";
}
html,
:host {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  tab-size: 4;
  font-family:
    ui-sans-serif,
    system-ui,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  font-feature-settings: normal;
  font-variation-settings: normal;
  -webkit-tap-highlight-color: transparent;
}
body {
  margin: 0;
  line-height: inherit;
}
hr {
  height: 0;
  color: inherit;
  border-top-width: 1px;
}
abbr:where([title]) {
  text-decoration: underline dotted;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
a {
  color: inherit;
  text-decoration: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp,
pre {
  font-family:
    ui-monospace,
    SFMono-Regular,
    Menlo,
    Monaco,
    Consolas,
    "Liberation Mono",
    "Courier New",
    monospace;
  font-feature-settings: normal;
  font-variation-settings: normal;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
table {
  text-indent: 0;
  border-color: inherit;
  border-collapse: collapse;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-feature-settings: inherit;
  font-variation-settings: inherit;
  font-size: 100%;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  color: inherit;
  margin: 0;
  padding: 0;
}
button,
select {
  text-transform: none;
}
button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
  -webkit-appearance: button;
  background-color: transparent;
  background-image: none;
}
:-moz-focusring {
  outline: auto;
}
:-moz-ui-invalid {
  box-shadow: none;
}
progress {
  vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}
fieldset {
  margin: 0;
  padding: 0;
}
legend {
  padding: 0;
}
ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
dialog {
  padding: 0;
}
textarea {
  resize: vertical;
}
input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: #9ca3af;
}
button,
[role=button] {
  cursor: pointer;
}
:disabled {
  cursor: default;
}
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  vertical-align: middle;
}
img,
video {
  max-width: 100%;
  height: auto;
}
[hidden]:where(:not([hidden=until-found])) {
  display: none;
}
.container {
  width: 100%;
}
@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}
@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}
@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}
@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}
.visible {
  visibility: visible;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
.flex {
  display: flex;
}
.h-5 {
  height: 1.25rem;
}
.h-\[64px\] {
  height: 64px;
}
.h-screen {
  height: 100vh;
}
.w-5 {
  width: 1.25rem;
}
.w-auto {
  width: auto;
}
.w-full {
  width: 100%;
}
.rotate-180 {
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.cursor-pointer {
  cursor: pointer;
}
.resize {
  resize: both;
}
.flex-col {
  flex-direction: column;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.gap-2 {
  gap: 0.5rem;
}
.gap-3 {
  gap: 0.75rem;
}
.divide-y > :not([hidden]) ~ :not([hidden]) {
  --tw-divide-y-reverse: 0;
  border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
  border-bottom-width: calc(1px * var(--tw-divide-y-reverse));
}
.overflow-hidden {
  overflow: hidden;
}
.rounded-2xl {
  border-radius: 1rem;
}
.rounded-b-2xl {
  border-bottom-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
}
.p-4 {
  padding: 1rem;
}
.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.font-poppins-regular {
  font-family:
    poppins-regular,
    Arial,
    sans-serif;
}
.text-f-10 {
  font-size: 10px;
}
.text-f-12 {
  font-size: 12px;
}
.text-f-14 {
  font-size: 14px;
}
.leading-4 {
  line-height: 1rem;
}
.leading-5 {
  line-height: 1.25rem;
}
.text-\[\#001A41\] {
  --tw-text-opacity: 1;
  color: rgb(0 26 65 / var(--tw-text-opacity, 1));
}
.text-primary-tsel-grey80 {
  --tw-text-opacity: 1;
  color: rgb(102 112 122 / var(--tw-text-opacity, 1));
}
.opacity-25 {
  opacity: 0.25;
}
.opacity-75 {
  opacity: 0.75;
}
.transition {
  transition-property:
    color,
    background-color,
    border-color,
    text-decoration-color,
    fill,
    stroke,
    opacity,
    box-shadow,
    transform,
    filter,
    backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-colors {
  transition-property:
    color,
    background-color,
    border-color,
    text-decoration-color,
    fill,
    stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.duration-300 {
  transition-duration: 300ms;
}
.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
ol {
  list-style-type: decimal;
  padding-left: 1.5rem;
  font-family:
    poppins-light,
    Arial,
    sans-serif;
  font-size: 12px;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: rgb(0 26 65 / var(--tw-text-opacity, 1));
}

/* public/assets/fonts/poppins/stylesheet.css */
@font-face {
  font-family: "poppins-bold";
  src:
    url("./other/Poppins-Bold.otf") format("opentype"),
    url("./other/Poppins-Bold.svg") format("svg"),
    url("./other/Poppins-Bold.ttf") format("truetype"),
    url("./other/Poppins-Bold.woff") format("woff"),
    url("./other/Poppins-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "poppins-extra-bold";
  src:
    url("./other/Poppins-ExtraBold.otf") format("opentype"),
    url("./other/Poppins-ExtraBold.svg") format("svg"),
    url("./other/Poppins-ExtraBold.woff") format("woff"),
    url("./other/Poppins-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "poppins-light";
  src:
    url("./other/Poppins-Light.otf") format("opentype"),
    url("./other/Poppins-Light.svg") format("svg"),
    url("./other/Poppins-Light.ttf") format("truetype"),
    url("./other/Poppins-Light.woff") format("woff"),
    url("./other/Poppins-Light.woff2") format("woff2");
}
@font-face {
  font-family: "poppins-medium";
  src:
    url("./other/Poppins-Medium.otf") format("opentype"),
    url("./other/Poppins-Medium.svg") format("svg"),
    url("./other/Poppins-Medium.ttf") format("truetype"),
    url("./other/Poppins-Medium.woff") format("woff"),
    url("./other/Poppins-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "poppins-regular";
  src:
    url("./other/Poppins-Regular.otf") format("opentype"),
    url("./other/Poppins-Regular.svg") format("svg"),
    url("./other/Poppins-Regular.ttf") format("truetype"),
    url("./other/Poppins-Regular.woff") format("woff"),
    url("./other/Poppins-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "poppins-thin";
  src:
    url("./other/Poppins-Thin.otf") format("opentype"),
    url("./other/Poppins-Thin.svg") format("svg"),
    url("./other/Poppins-Thin.ttf") format("truetype"),
    url("./other/Poppins-Thin.woff") format("woff"),
    url("./other/Poppins-Thin.woff2") format("woff2");
}

/* public/assets/fonts/TelkomselBatikSans/stylesheet.css */
@font-face {
  font-family: "telkomsel-batik-bold";
  src: url("./other/TelkomselBatikSans-Bold.eot");
  src:
    url("./other/TelkomselBatikSans-Bold.svg") format("svg"),
    url("./other/TelkomselBatikSans-Bold.ttf") format("ttf"),
    url("./other/TelkomselBatikSans-Bold.woff") format("woff"),
    url("./other/TelkomselBatikSans-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "telkomsel-batik-regular";
  src: url("./other/TelkomselBatikSans-Regular.eot");
  src:
    url("./other/TelkomselBatikSans-Regular.svg") format("svg"),
    url("./other/TelkomselBatikSans-Regular.ttf") format("ttf"),
    url("./other/TelkomselBatikSans-Regular.woff") format("woff"),
    url("./other/TelkomselBatikSans-Regular.woff2") format("woff2");
}

/* public/assets/fonts/TelkomselIconFamily/stylesheet.css */
@font-face {
  font-family: "Telkomsel-Icon-Family";
  src: url("./other/Telkomsel-Icon-Family.eot?p4p4i2");
  src:
    url("./other/Telkomsel-Icon-Family.eot?p4p4i2#iefix") format("embedded-opentype"),
    url("./other/Telkomsel-Icon-Family.ttf?p4p4i2") format("truetype"),
    url("./other/Telkomsel-Icon-Family.woff?p4p4i2") format("woff"),
    url("./other/Telkomsel-Icon-Family.svg?p4p4i2#Telkomsel-Icon-Family") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^=tsel-],
[class*=" tsel-"] {
  font-family: "Telkomsel-Icon-Family" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--signal-text-color-primary,#001A41);
}
.tsel-ico_time:before {
  content: "\e90f";
}
.tsel-ico_vespa:before {
  content: "\e91d";
}
.tsel-ico_cashback:before {
  content: "\e928";
}
.tsel-ico_cart:before {
  content: "\e929";
}
.tsel-ico_pay_automatically:before {
  content: "\e92a";
}
.tsel-ico_diamond:before {
  content: "\e932";
}
.tsel-ico_bank:before {
  content: "\e93a";
}
.tsel-ico_simcard:before {
  content: "\e953";
}
.tsel-ico_request_gift:before {
  content: "\e9a1";
}
.tsel-ico_map:before {
  content: "\e9b5";
}
.tsel-ico_money:before {
  content: "\e921";
}
.tsel-ico_maximize:before {
  content: "\e9b7";
}
.tsel-ico_minimize:before {
  content: "\e9b8";
}
.tsel-ico_radio_button_inactive:before {
  content: "\e900";
}
.tsel-ico_checkbox_inactive:before {
  content: "\e901";
}
.tsel-ico_store:before {
  content: "\e902";
}
.tsel-ico_checkbox:before {
  content: "\e903";
}
.tsel-ico_add_card:before {
  content: "\e904";
}
.tsel-ico_arrow_cardinal:before {
  content: "\e905";
}
.tsel-ico_disable_image:before {
  content: "\e906";
}
.tsel-ico_exchange:before {
  content: "\e907";
}
.tsel-ico_image:before {
  content: "\e908";
}
.tsel-ico_mute:before {
  content: "\e909";
}
.tsel-ico_unmute:before {
  content: "\e90a";
}
.tsel-ico_alarm:before {
  content: "\e90b";
}
.tsel-ico_booster:before {
  content: "\e90c";
}
.tsel-ico_cloudmax:before {
  content: "\e90d";
}
.tsel-ico_internet_satuan:before {
  content: "\e90e";
}
.tsel-ico_stopwatch:before {
  content: "\e910";
}
.tsel-ico_video_conference:before {
  content: "\e911";
}
.tsel-ico_linkedin:before {
  content: "\e912";
}
.tsel-ico_automotive:before {
  content: "\e913";
}
.tsel-ico_camera:before {
  content: "\e914";
}
.tsel-ico_contact:before {
  content: "\e915";
}
.tsel-ico_customer_service:before {
  content: "\e916";
}
.tsel-ico_domestic:before {
  content: "\e917";
}
.tsel-ico_envelope:before {
  content: "\e918";
}
.tsel-ico_envelope_open:before {
  content: "\e919";
}
.tsel-ico_facebook:before {
  content: "\e91a";
}
.tsel-ico_instagram:before {
  content: "\e91b";
}
.tsel-ico_location:before {
  content: "\e91c";
}
.tsel-ico_news:before {
  content: "\e91e";
}
.tsel-ico_ringtone:before {
  content: "\e91f";
}
.tsel-ico_share:before {
  content: "\e920";
}
.tsel-ico_tag:before {
  content: "\e922";
}
.tsel-ico_telegram:before {
  content: "\e923";
}
.tsel-ico_ticket:before {
  content: "\e924";
}
.tsel-ico_twitter:before {
  content: "\e925";
}
.tsel-ico_youtube:before {
  content: "\e926";
}
.tsel-ico_reload:before {
  content: "\e927";
}
.tsel-ico_internet:before {
  content: "\e92b";
}
.tsel-ico_radio_button:before {
  content: "\e92c";
}
.tsel-ico_device:before {
  content: "\e92d";
}
.tsel-ico_laptop:before {
  content: "\e92e";
}
.tsel-ico_tablet:before {
  content: "\e92f";
}
.tsel-ico_t-store:before {
  content: "\e930";
}
.tsel-ico_user_data:before {
  content: "\e931";
}
.tsel-ico_PDAM:before {
  content: "\e933";
}
.tsel-ico_phone_data:before {
  content: "\e934";
}
.tsel-ico_printer:before {
  content: "\e935";
}
.tsel-ico_quiz:before {
  content: "\e936";
}
.tsel-ico_add_services:before {
  content: "\e937";
}
.tsel-ico_alquran:before {
  content: "\e938";
}
.tsel-ico_attractions:before {
  content: "\e939";
}
.tsel-ico_convert_halo:before {
  content: "\e93b";
}
.tsel-ico_convert_prepaid:before {
  content: "\e93c";
}
.tsel-ico_drag:before {
  content: "\e93d";
}
.tsel-ico_emergency:before {
  content: "\e93e";
}
.tsel-ico_event:before {
  content: "\e93f";
}
.tsel-ico_like:before {
  content: "\e940";
}
.tsel-ico_like_filled:before {
  content: "\e941";
}
.tsel-ico_login:before {
  content: "\e942";
}
.tsel-ico_microphone:before {
  content: "\e943";
}
.tsel-ico_mosque:before {
  content: "\e944";
}
.tsel-ico_movies:before {
  content: "\e945";
}
.tsel-ico_new_page:before {
  content: "\e946";
}
.tsel-ico_repair:before {
  content: "\e947";
}
.tsel-ico_shopping_bag:before {
  content: "\e948";
}
.tsel-ico_verified:before {
  content: "\e949";
}
.tsel-ico_verified_filled:before {
  content: "\e94a";
}
.tsel-ico_crown:before {
  content: "\e94b";
}
.tsel-ico_discount:before {
  content: "\e94c";
}
.tsel-ico_edit:before {
  content: "\e94d";
}
.tsel-ico_home:before {
  content: "\e94e";
}
.tsel-ico_add:before {
  content: "\e94f";
}
.tsel-ico_secure:before {
  content: "\e950";
}
.tsel-ico_add_user:before {
  content: "\e951";
}
.tsel-ico_calendar:before {
  content: "\e952";
}
.tsel-ico_clock:before {
  content: "\e954";
}
.tsel-ico_delivery:before {
  content: "\e955";
}
.tsel-ico_donation:before {
  content: "\e956";
}
.tsel-ico_education:before {
  content: "\e957";
}
.tsel-ico_family:before {
  content: "\e958";
}
.tsel-ico_filter:before {
  content: "\e959";
}
.tsel-ico_group:before {
  content: "\e95a";
}
.tsel-ico_hand:before {
  content: "\e95b";
}
.tsel-ico_lucky_draw:before {
  content: "\e95c";
}
.tsel-ico_poin:before {
  content: "\e95d";
}
.tsel-ico_profile:before {
  content: "\e95e";
}
.tsel-ico_save:before {
  content: "\e95f";
}
.tsel-ico_schedule:before {
  content: "\e960";
}
.tsel-ico_sim_migration:before {
  content: "\e961";
}
.tsel-ico_smiley:before {
  content: "\e962";
}
.tsel-ico_transaction:before {
  content: "\e963";
}
.tsel-ico_wallet:before {
  content: "\e964";
}
.tsel-ico_more:before {
  content: "\e965";
}
.tsel-ico_apps:before {
  content: "\e966";
}
.tsel-ico_check:before {
  content: "\e967";
}
.tsel-ico_more_nav:before {
  content: "\e968";
}
.tsel-ico_placeholder:before {
  content: "\e969";
}
.tsel-ico_search:before {
  content: "\e96a";
}
.tsel-ico_wifi:before {
  content: "\e96b";
}
.tsel-ico_4G:before {
  content: "\e96c";
}
.tsel-ico_close:before {
  content: "\e96d";
}
.tsel-ico_control:before {
  content: "\e96e";
}
.tsel-ico_download:before {
  content: "\e96f";
}
.tsel-ico_failed_filled:before {
  content: "\e970";
}
.tsel-ico_list:before {
  content: "\e971";
}
.tsel-ico_logout:before {
  content: "\e972";
}
.tsel-ico_menu:before {
  content: "\e973";
}
.tsel-ico_minus:before {
  content: "\e974";
}
.tsel-ico_plus:before {
  content: "\e975";
}
.tsel-ico_stop:before {
  content: "\e976";
}
.tsel-ico_success:before {
  content: "\e977";
}
.tsel-ico_success_filled:before {
  content: "\e978";
}
.tsel-ico_reduce:before {
  content: "\e979";
}
.tsel-ico_chevron_down:before {
  content: "\e97a";
}
.tsel-ico_chevron_left:before {
  content: "\e97b";
}
.tsel-ico_chevron_right:before {
  content: "\e97c";
}
.tsel-ico_chevron_up:before {
  content: "\e97d";
}
.tsel-ico_device_bundling:before {
  content: "\e97e";
}
.tsel-ico_lightning:before {
  content: "\e97f";
}
.tsel-ico_arrow_left:before {
  content: "\e980";
}
.tsel-ico_arrow_right:before {
  content: "\e981";
}
.tsel-ico_bill:before {
  content: "\e982";
}
.tsel-ico_bookmarks:before {
  content: "\e983";
}
.tsel-ico_bookmarks_filled:before {
  content: "\e984";
}
.tsel-ico_love:before {
  content: "\e985";
}
.tsel-ico_love_filled:before {
  content: "\e986";
}
.tsel-ico_notification:before {
  content: "\e987";
}
.tsel-ico_phone:before {
  content: "\e988";
}
.tsel-ico_pie_chart:before {
  content: "\e989";
}
.tsel-ico_setting:before {
  content: "\e98a";
}
.tsel-ico_star:before {
  content: "\e98b";
}
.tsel-ico_star_add:before {
  content: "\e98c";
}
.tsel-ico_star_filled:before {
  content: "\e98d";
}
.tsel-ico_telco:before {
  content: "\e98e";
}
.tsel-ico_add_poin:before {
  content: "\e98f";
}
.tsel-ico_chat:before {
  content: "\e990";
}
.tsel-ico_dailycheckin:before {
  content: "\e991";
}
.tsel-ico_games:before {
  content: "\e992";
}
.tsel-ico_gift:before {
  content: "\e993";
}
.tsel-ico_health:before {
  content: "\e994";
}
.tsel-ico_lock:before {
  content: "\e995";
}
.tsel-ico_modem:before {
  content: "\e996";
}
.tsel-ico_music:before {
  content: "\e997";
}
.tsel-ico_paylater:before {
  content: "\e998";
}
.tsel-ico_plane:before {
  content: "\e999";
}
.tsel-ico_pulsa:before {
  content: "\e99a";
}
.tsel-ico_qr:before {
  content: "\e99b";
}
.tsel-ico_sms:before {
  content: "\e99c";
}
.tsel-ico_telephon:before {
  content: "\e99d";
}
.tsel-ico_telephon_plus_sms:before {
  content: "\e99e";
}
.tsel-ico_telephone_plus:before {
  content: "\e99f";
}
.tsel-ico_unlock:before {
  content: "\e9a0";
}
.tsel-ico_video:before {
  content: "\e9a2";
}
.tsel-ico_help:before {
  content: "\e9a3";
}
.tsel-ico_history:before {
  content: "\e9a4";
}
.tsel-ico_info:before {
  content: "\e9a5";
}
.tsel-ico_repeat:before {
  content: "\e9a6";
}
.tsel-ico_sort:before {
  content: "\e9a7";
}
.tsel-ico_warning:before {
  content: "\e9a8";
}
.tsel-ico_campaign:before {
  content: "\e9a9";
}
.tsel-ico_card:before {
  content: "\e9aa";
}
.tsel-ico_convert_linkaja:before {
  content: "\e9ab";
}
.tsel-ico_copy:before {
  content: "\e9ac";
}
.tsel-ico_credit:before {
  content: "\e9ad";
}
.tsel-ico_delete:before {
  content: "\e9ae";
}
.tsel-ico_eye-close:before {
  content: "\e9af";
}
.tsel-ico_eye-open:before {
  content: "\e9b0";
}
.tsel-ico_favorite-sim:before {
  content: "\e9b1";
}
.tsel-ico_monetary:before {
  content: "\e9b2";
}
.tsel-ico_package:before {
  content: "\e9b3";
}
.tsel-ico_package_extra:before {
  content: "\e9b4";
}
.tsel-ico_voucher:before {
  content: "\e9b6";
}

/* angular:styles/global:styles */
